﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{346367C5-E2E9-4334-B348-635ABCCCDB86}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application", "Application\Application.csproj", "{FED2F4F6-C17E-4047-A843-96CE2990B212}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebAPI", "WebAPI\WebAPI.csproj", "{99AAEE7D-6F2A-4C31-BCF0-09B3DDD57D2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LoadBBDD", "LoadBBDD\LoadBBDD.csproj", "{F1118327-D56D-41C6-BA56-CE1E8ABA5BDE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{FB114627-439E-4F5E-A7E0-421689CA87AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{346367C5-E2E9-4334-B348-635ABCCCDB86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{346367C5-E2E9-4334-B348-635ABCCCDB86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{346367C5-E2E9-4334-B348-635ABCCCDB86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{346367C5-E2E9-4334-B348-635ABCCCDB86}.Release|Any CPU.Build.0 = Release|Any CPU
		{FED2F4F6-C17E-4047-A843-96CE2990B212}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FED2F4F6-C17E-4047-A843-96CE2990B212}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FED2F4F6-C17E-4047-A843-96CE2990B212}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FED2F4F6-C17E-4047-A843-96CE2990B212}.Release|Any CPU.Build.0 = Release|Any CPU
		{99AAEE7D-6F2A-4C31-BCF0-09B3DDD57D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99AAEE7D-6F2A-4C31-BCF0-09B3DDD57D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99AAEE7D-6F2A-4C31-BCF0-09B3DDD57D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99AAEE7D-6F2A-4C31-BCF0-09B3DDD57D2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1118327-D56D-41C6-BA56-CE1E8ABA5BDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1118327-D56D-41C6-BA56-CE1E8ABA5BDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1118327-D56D-41C6-BA56-CE1E8ABA5BDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1118327-D56D-41C6-BA56-CE1E8ABA5BDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB114627-439E-4F5E-A7E0-421689CA87AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB114627-439E-4F5E-A7E0-421689CA87AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB114627-439E-4F5E-A7E0-421689CA87AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB114627-439E-4F5E-A7E0-421689CA87AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {98F60284-9FB4-4124-BFDE-89C5939BA0BE}
	EndGlobalSection
EndGlobal
